;
; Canon IJ Printer Driver Add-ons Installer
;

[VERSION]
SIGNATURE="$Windows NT$"
CLASS=dummy

[INSTALL]
OSVER=9999,0

[INSTALL.NT]
CopyFiles=FILES,BIZSDK_X86,HELP,COLOR_PROFILES_CNB8VA,COLOR_PROFILES_CNB92A,COLOR_PROFILES_CNB94A,COLOR_PROFILES_CNB93A,COLOR_PROFILES_CNB91A,COLOR_PROFILES_CNB95A,COLOR_PROFILES_CNB97A,COLOR_PROFILES_CNB8FA,COLOR_PROFILES_CNB98A,COLOR_PROFILES_CNB8LA,COLOR_PROFILES_CNB9MA,COLOR_PROFILES_CNB9IA,COLOR_PROFILES_CNB8WA,COLOR_PROFILES_CNB8XA,COLOR_PROFILES_CNB8RA,COLOR_PROFILES_CNB8SA,COLOR_PROFILES_CNB8TA,COLOR_PROFILES_CNB8UA,COLOR_PROFILES_CNB90A,COLOR_PROFILES_CNB8ZA,COLOR_PROFILES_CNB7XA,COLOR_PROFILES_CNB7WA,COLOR_PROFILES_CNB83A,COLOR_PROFILES_CNB82A,COLOR_PROFILES_CNB81A,COLOR_PROFILES_CNB8OA,COLOR_PROFILES_CNB8NA,COLOR_PROFILES_CNB8MA,COLOR_PROFILES_CNB86A,COLOR_PROFILES_CNB89A,COLOR_PROFILES_CNB87A,COLOR_PROFILES_CNB8AA,COLOR_PROFILES_CNB8CA,COLOR_PROFILES_CNB7MA,COLOR_PROFILES_CNB7OA,COLOR_PROFILES_CNB7VA,COLOR_PROFILES_CNB7SA,COLOR_PROFILES_CNB7RA,COLOR_PROFILES_CNB84A,COLOR_PROFILES_CNB85A,COLOR_PROFILES_CNB8DA,COLOR_PROFILES_CNB8EA,COLOR_PROFILES_CNB7YA,COLOR_PROFILES_CNB7ZA,COLOR_PROFILES_CNB80A,COLOR_PROFILES_CNB99A,COLOR_PROFILES_CNB9AA,COLOR_PROFILES_CNB9HA,COLOR_PROFILES_CNB9GA,COLOR_PROFILES_CNB9FA,COLOR_PROFILES_CNB9EA,COLOR_PROFILES_CNB9DA,COLOR_PROFILES_CNB9CA,COLOR_PROFILES_COMMON
AddReg=Reg.x86
OSVER=5,0
EULA=1

[UNINSTALL.NT]
DelFiles=FILES,BIZSDK_X86,HELP
DelReg=Reg.x86

[INSTALL.NTamd64]
CopyFiles=FILES,EXDDI,BIZSDK_X86,BIZSDK_X64,HELP,COLOR_PROFILES_CNB8VA,COLOR_PROFILES_CNB92A,COLOR_PROFILES_CNB94A,COLOR_PROFILES_CNB93A,COLOR_PROFILES_CNB91A,COLOR_PROFILES_CNB95A,COLOR_PROFILES_CNB97A,COLOR_PROFILES_CNB8FA,COLOR_PROFILES_CNB98A,COLOR_PROFILES_CNB8LA,COLOR_PROFILES_CNB9MA,COLOR_PROFILES_CNB9IA,COLOR_PROFILES_CNB8WA,COLOR_PROFILES_CNB8XA,COLOR_PROFILES_CNB8RA,COLOR_PROFILES_CNB8SA,COLOR_PROFILES_CNB8TA,COLOR_PROFILES_CNB8UA,COLOR_PROFILES_CNB90A,COLOR_PROFILES_CNB8ZA,COLOR_PROFILES_CNB7XA,COLOR_PROFILES_CNB7WA,COLOR_PROFILES_CNB83A,COLOR_PROFILES_CNB82A,COLOR_PROFILES_CNB81A,COLOR_PROFILES_CNB8OA,COLOR_PROFILES_CNB8NA,COLOR_PROFILES_CNB8MA,COLOR_PROFILES_CNB86A,COLOR_PROFILES_CNB89A,COLOR_PROFILES_CNB87A,COLOR_PROFILES_CNB8AA,COLOR_PROFILES_CNB8CA,COLOR_PROFILES_CNB7MA,COLOR_PROFILES_CNB7OA,COLOR_PROFILES_CNB7VA,COLOR_PROFILES_CNB7SA,COLOR_PROFILES_CNB7RA,COLOR_PROFILES_CNB84A,COLOR_PROFILES_CNB85A,COLOR_PROFILES_CNB8DA,COLOR_PROFILES_CNB8EA,COLOR_PROFILES_CNB7YA,COLOR_PROFILES_CNB7ZA,COLOR_PROFILES_CNB80A,COLOR_PROFILES_CNB99A,COLOR_PROFILES_CNB9AA,COLOR_PROFILES_CNB9HA,COLOR_PROFILES_CNB9GA,COLOR_PROFILES_CNB9FA,COLOR_PROFILES_CNB9EA,COLOR_PROFILES_CNB9DA,COLOR_PROFILES_CNB9CA,COLOR_PROFILES_COMMON
AddReg=Reg.x64
OSVER=5,0
EULA=1

[UNINSTALL.NTamd64]
DelFiles=FILES,EXDDI,BIZSDK_X86,BIZSDK_X64,HELP
DelReg=Reg.x64

[FILES]
cnbef4.dll,,,0x00010000
cnbse4.exe,,,0x00010000
cnbop8f.dll,,,0x00010000
cnbwa4f.dll,,,0x00010000

[EXDDI]
cnbwa4.dll,,,0x00010000

[BIZSDK_X86]
cnbbzu43.dll,,,0x00010000
cnbbzm43.dll,,,0x00010000
cnbbzs43.dll,,,0x00010000

[BIZSDK_X64]
cnbbzu46.dll,,,0x00010000
cnbbzm46.dll,,,0x00010000
cnbbzs46.dll,,,0x00010000

; color profile

[COLOR_PROFILES_CNB8VA]
CNB8VCAA.ICM
CNB8VCBA.ICM
CNB8VDBA.ICM
CNB8VEBA.ICM
CNB8VECA.ICM
CNB8VMBA.ICM
CNB8VMCA.ICM

[COLOR_PROFILES_CNB92A]
CNB92CAA.ICM
CNB92CBA.ICM
CNB92CCA.ICM
CNB92DBA.ICM
CNB92EBA.ICM
CNB92ECA.ICM
CNB92MBA.ICM
CNB92MCA.ICM

[COLOR_PROFILES_CNB94A]
CNB94CAA.ICM,CNB8VCAA.ICM
CNB94CBA.ICM,CNB8VCBA.ICM
CNB94DBA.ICM,CNB8VDBA.ICM
CNB94EBA.ICM,CNB8VEBA.ICM
CNB94ECA.ICM,CNB8VECA.ICM
CNB94MBA.ICM,CNB8VMBA.ICM
CNB94MCA.ICM,CNB8VMCA.ICM

[COLOR_PROFILES_CNB93A]
CNB93CAA.ICM,CNB92CAA.ICM
CNB93CBA.ICM,CNB92CBA.ICM
CNB93CCA.ICM,CNB92CCA.ICM
CNB93DBA.ICM,CNB92DBA.ICM
CNB93EBA.ICM,CNB92EBA.ICM
CNB93ECA.ICM,CNB92ECA.ICM
CNB93MBA.ICM,CNB92MBA.ICM
CNB93MCA.ICM,CNB92MCA.ICM

[COLOR_PROFILES_CNB91A]
CNB91CAA.ICM
CNB91CBA.ICM
CNB91CCA.ICM
CNB91DBA.ICM
CNB91EBA.ICM
CNB91ECA.ICM
CNB91HBA.ICM
CNB91JBA.ICM
CNB91MBA.ICM
CNB91MCA.ICM

[COLOR_PROFILES_CNB95A]
CNB95CAA.ICM,CNB8VCAA.ICM
CNB95CBA.ICM,CNB8VCBA.ICM
CNB95DBA.ICM,CNB8VDBA.ICM
CNB95EBA.ICM,CNB8VEBA.ICM
CNB95ECA.ICM,CNB8VECA.ICM
CNB95MBA.ICM,CNB8VMBA.ICM
CNB95MCA.ICM,CNB8VMCA.ICM

[COLOR_PROFILES_CNB97A]
CNB97CAA.ICM
CNB97CBA.ICM
CNB97CCA.ICM
CNB97DBA.ICM
CNB97DCA.ICM
CNB97EBA.ICM
CNB97ECA.ICM
CNB97EDA.ICM
CNB97MBA.ICM
CNB97MCA.ICM

[COLOR_PROFILES_CNB8FA]
CNB8FCAA.ICM
CNB8FCBA.ICM
CNB8FCCA.ICM
CNB8FDBA.ICM
CNB8FEBA.ICM
CNB8FECA.ICM
CNB8FMBA.ICM
CNB8FMCA.ICM

[COLOR_PROFILES_CNB98A]
CNB98CAA.ICM
CNB98CBA.ICM
CNB98CCA.ICM
CNB98DBA.ICM
CNB98EBA.ICM
CNB98ECA.ICM
CNB98MBA.ICM
CNB98MCA.ICM

[COLOR_PROFILES_CNB8LA]
CNB8LDBA.ICM
CNB8LEBA.ICM
CNB8LHBA.ICM
CNB8LJBA.ICM
CNB8LKAA.ICM
CNB8LKBA.ICM
CNB8LMBA.ICM

[COLOR_PROFILES_CNB9MA]
CNB9MCAA.ICM
CNB9MCBA.ICM
CNB9MCCA.ICM
CNB9MDBA.ICM
CNB9MDCA.ICM
CNB9MKBA.ICM
CNB9MKCA.ICM
CNB9MKDA.ICM
CNB9MMBA.ICM
CNB9MMCA.ICM

[COLOR_PROFILES_CNB9IA]
CNB9ICAA.ICM
CNB9ICBA.ICM
CNB9ICCA.ICM
CNB9IDBA.ICM
CNB9IDCA.ICM
CNB9IEBA.ICM
CNB9IECA.ICM
CNB9IMBA.ICM
CNB9IMCA.ICM

;[COLOR_PROFILES_CNB9BA]
;CNB9BCAA.ICM
;CNB9BCBA.ICM
;CNB9BCCA.ICM
;CNB9BDBA.ICM
;CNB9BHBA.ICM
;CNB9BJBA.ICM
;CNB9BMBA.ICM
;CNB9BMCA.ICM
;CNB9BNBA.ICM
;CNB9BNCA.ICM

[COLOR_PROFILES_CNB8WA]
CNB8WCAA.ICM
CNB8WCBA.ICM
CNB8WCCA.ICM
CNB8WDBA.ICM
CNB8WEBA.ICM
CNB8WECA.ICM
CNB8WMBA.ICM
CNB8WMCA.ICM

[COLOR_PROFILES_CNB8XA]
CNB8XCAA.ICM,CNB8WCAA.ICM
CNB8XCBA.ICM,CNB8WCBA.ICM
CNB8XCCA.ICM,CNB8WCCA.ICM
CNB8XDBA.ICM,CNB8WDBA.ICM
CNB8XEBA.ICM,CNB8WEBA.ICM
CNB8XECA.ICM,CNB8WECA.ICM
CNB8XMBA.ICM,CNB8WMBA.ICM
CNB8XMCA.ICM,CNB8WMCA.ICM

[COLOR_PROFILES_CNB8RA]
CNB8RCAA.ICM
CNB8RCBA.ICM
CNB8RCCA.ICM
CNB8RDBA.ICM
CNB8RDCA.ICM
CNB8REBA.ICM
CNB8RECA.ICM
CNB8REDA.ICM

[COLOR_PROFILES_CNB8SA]
CNB8SCAA.ICM
CNB8SCBA.ICM
CNB8SCCA.ICM
CNB8SEBA.ICM
CNB8SECA.ICM
CNB8SEDA.ICM
CNB8SDBA.ICM
CNB8SDCA.ICM

[COLOR_PROFILES_CNB8TA]
CNB8TCAA.ICM,CNB8SCAA.ICM
CNB8TCBA.ICM,CNB8SCBA.ICM
CNB8TCCA.ICM,CNB8SCCA.ICM
CNB8TEBA.ICM,CNB8SEBA.ICM
CNB8TECA.ICM,CNB8SECA.ICM
CNB8TEDA.ICM,CNB8SEDA.ICM
CNB8TDBA.ICM,CNB8SDBA.ICM
CNB8TDCA.ICM,CNB8SDCA.ICM

[COLOR_PROFILES_CNB8UA]
CNB8UCAA.ICM
CNB8UCBA.ICM
CNB8UCCA.ICM
CNB8UDBA.ICM
CNB8UDCA.ICM
CNB8UEBA.ICM
CNB8UECA.ICM
CNB8UEDA.ICM
CNB8UMBA.ICM
CNB8UMCA.ICM

[COLOR_PROFILES_CNB90A]
CNB90CAA.ICM,CNB8UCAA.ICM
CNB90CBA.ICM,CNB8UCBA.ICM
CNB90CCA.ICM,CNB8UCCA.ICM
CNB90DBA.ICM,CNB8UDBA.ICM
CNB90DCA.ICM,CNB8UDCA.ICM
CNB90EBA.ICM,CNB8UEBA.ICM
CNB90ECA.ICM,CNB8UECA.ICM
CNB90EDA.ICM,CNB8UEDA.ICM
CNB90MBA.ICM,CNB8UMBA.ICM
CNB90MCA.ICM,CNB8UMCA.ICM

[COLOR_PROFILES_CNB8ZA]
CNB8ZCAA.ICM,CNB8UCAA.ICM
CNB8ZCBA.ICM,CNB8UCBA.ICM
CNB8ZCCA.ICM,CNB8UCCA.ICM
CNB8ZDBA.ICM,CNB8UDBA.ICM
CNB8ZDCA.ICM,CNB8UDCA.ICM
CNB8ZEBA.ICM,CNB8UEBA.ICM
CNB8ZECA.ICM,CNB8UECA.ICM
CNB8ZEDA.ICM,CNB8UEDA.ICM
CNB8ZMBA.ICM,CNB8UMBA.ICM
CNB8ZMCA.ICM,CNB8UMCA.ICM

[COLOR_PROFILES_CNB7XA]
CNB7XCAA.ICM,CNB7WCAA.ICM
CNB7XCBA.ICM,CNB7WCBA.ICM
CNB7XCCA.ICM,CNB7WCCA.ICM
CNB7XDBA.ICM,CNB7WDBA.ICM
CNB7XDCA.ICM,CNB7WDCA.ICM
CNB7XEBA.ICM,CNB7WEBA.ICM
CNB7XECA.ICM,CNB7WECA.ICM
CNB7XEDA.ICM,CNB7WEDA.ICM

[COLOR_PROFILES_CNB7WA]
CNB7WCAA.ICM
CNB7WCBA.ICM
CNB7WCCA.ICM
CNB7WDBA.ICM
CNB7WDCA.ICM
CNB7WEBA.ICM
CNB7WECA.ICM
CNB7WEDA.ICM

[COLOR_PROFILES_CNB83A]
CNB83CAA.ICM
CNB83CBA.ICM
CNB83CCA.ICM
CNB83DBA.ICM
CNB83DCA.ICM
CNB83EBA.ICM
CNB83ECA.ICM
CNB83EDA.ICM

[COLOR_PROFILES_CNB82A]
CNB82CAA.ICM,CNB83CAA.ICM
CNB82CBA.ICM,CNB83CBA.ICM
CNB82CCA.ICM,CNB83CCA.ICM
CNB82DBA.ICM,CNB83DBA.ICM
CNB82DCA.ICM,CNB83DCA.ICM
CNB82EBA.ICM,CNB83EBA.ICM
CNB82ECA.ICM,CNB83ECA.ICM
CNB82EDA.ICM,CNB83EDA.ICM

[COLOR_PROFILES_CNB81A]
CNB81CAA.ICM,CNB83CAA.ICM
CNB81CBA.ICM,CNB83CBA.ICM
CNB81CCA.ICM,CNB83CCA.ICM
CNB81DBA.ICM,CNB83DBA.ICM
CNB81DCA.ICM,CNB83DCA.ICM
CNB81EBA.ICM,CNB83EBA.ICM
CNB81ECA.ICM,CNB83ECA.ICM
CNB81EDA.ICM,CNB83EDA.ICM

[COLOR_PROFILES_CNB8OA]
CNB8OCAA.ICM,CNB8NCAA.ICM
CNB8OCBA.ICM,CNB8NCBA.ICM
CNB8OCCA.ICM,CNB8NCCA.ICM
CNB8ODBA.ICM,CNB8NDBA.ICM
CNB8ODCA.ICM,CNB8NDCA.ICM
CNB8OEBA.ICM,CNB8NEBA.ICM
CNB8OECA.ICM,CNB8NECA.ICM
CNB8OEDA.ICM,CNB8NEDA.ICM

[COLOR_PROFILES_CNB8NA]
CNB8NCAA.ICM
CNB8NCBA.ICM
CNB8NCCA.ICM
CNB8NDBA.ICM
CNB8NDCA.ICM
CNB8NEBA.ICM
CNB8NECA.ICM
CNB8NEDA.ICM

[COLOR_PROFILES_CNB8MA]
CNB8MCAA.ICM,CNB8NCAA.ICM
CNB8MCBA.ICM,CNB8NCBA.ICM
CNB8MCCA.ICM,CNB8NCCA.ICM
CNB8MDBA.ICM,CNB8NDBA.ICM
CNB8MDCA.ICM,CNB8NDCA.ICM
CNB8MEBA.ICM,CNB8NEBA.ICM
CNB8MECA.ICM,CNB8NECA.ICM
CNB8MEDA.ICM,CNB8NEDA.ICM

[COLOR_PROFILES_CNB86A]
CNB86CAA.ICM
CNB86CBA.ICM
CNB86CCA.ICM
CNB86DBA.ICM
CNB86EBA.ICM
CNB86EDA.ICM

[COLOR_PROFILES_CNB89A]
CNB89CAA.ICM
CNB89CBA.ICM
CNB89CCA.ICM
CNB89DBA.ICM
CNB89EBA.ICM
CNB89ECA.ICM

[COLOR_PROFILES_CNB87A]
CNB87CAA.ICM,CNB86CAA.ICM
CNB87CBA.ICM,CNB86CBA.ICM
CNB87CCA.ICM,CNB86CCA.ICM
CNB87DBA.ICM,CNB86DBA.ICM
CNB87EBA.ICM,CNB86EBA.ICM
CNB87EDA.ICM,CNB86EDA.ICM

[COLOR_PROFILES_CNB8AA]
CNB8ACAA.ICM,CNB89CAA.ICM
CNB8ACBA.ICM,CNB89CBA.ICM
CNB8ACCA.ICM,CNB89CCA.ICM
CNB8ADBA.ICM,CNB89DBA.ICM
CNB8AEBA.ICM,CNB89EBA.ICM
CNB8AECA.ICM,CNB89ECA.ICM

[COLOR_PROFILES_CNB8CA]
CNB8CCAA.ICM
CNB8CCBA.ICM
CNB8CCCA.ICM
CNB8CDBA.ICM
CNB8CEBA.ICM
CNB8CECA.ICM
CNB8CHBA.ICM
CNB8CJBA.ICM

[COLOR_PROFILES_CNB7MA]
CNB7MCAA.ICM
CNB7MCBA.ICM
CNB7MCCA.ICM
CNB7MDBA.ICM
CNB7MEBA.ICM
CNB7MEDA.ICM

[COLOR_PROFILES_CNB7OA]
CNB7OCAA.ICM
CNB7OCBA.ICM
CNB7OCCA.ICM
CNB7ODBA.ICM
CNB7OEBA.ICM
CNB7OECA.ICM
CNB7OHBA.ICM
CNB7OJBA.ICM

[COLOR_PROFILES_CNB7VA]
CNB7VCAA.ICM,CNB7SCAA.ICM
CNB7VCBA.ICM,CNB7SCBA.ICM
CNB7VDBA.ICM,CNB7SDBA.ICM
CNB7VEBA.ICM,CNB7SEBA.ICM
CNB7VEDA.ICM,CNB7SEDA.ICM

[COLOR_PROFILES_CNB7SA]
CNB7SCAA.ICM
CNB7SCBA.ICM
CNB7SDBA.ICM
CNB7SEBA.ICM
CNB7SEDA.ICM

[COLOR_PROFILES_CNB7RA]
CNB7RCAA.ICM
CNB7RCBA.ICM
CNB7RCCA.ICM
CNB7RDBA.ICM
CNB7REBA.ICM
CNB7REDA.ICM

[COLOR_PROFILES_CNB84A]
CNB84CAA.ICM
CNB84CBA.ICM
CNB84DBA.ICM
CNB84EBA.ICM
CNB84ECA.ICM

[COLOR_PROFILES_CNB85A]
CNB85CAA.ICM,CNB84CAA.ICM
CNB85CBA.ICM,CNB84CBA.ICM
CNB85DBA.ICM,CNB84DBA.ICM
CNB85EBA.ICM,CNB84EBA.ICM
CNB85ECA.ICM,CNB84ECA.ICM

[COLOR_PROFILES_CNB8DA]
CNB8DCAA.ICM
CNB8DCBA.ICM
CNB8DCCA.ICM
CNB8DDBA.ICM
CNB8DDCA.ICM
CNB8DEBA.ICM
CNB8DECA.ICM

[COLOR_PROFILES_CNB8EA]
CNB8ECAA.ICM
CNB8ECBA.ICM
CNB8ECCA.ICM
CNB8EDBA.ICM
CNB8EEBA.ICM
CNB8EECA.ICM

[COLOR_PROFILES_CNB7YA]
CNB7YCAA.ICM
CNB7YCBA.ICM
CNB7YCCA.ICM
CNB7YDBA.ICM
CNB7YDCA.ICM
CNB7YEBA.ICM
CNB7YECA.ICM

[COLOR_PROFILES_CNB7ZA]
CNB7ZCAA.ICM,CNB7YCAA.ICM
CNB7ZCBA.ICM,CNB7YCBA.ICM
CNB7ZCCA.ICM,CNB7YCCA.ICM
CNB7ZDBA.ICM,CNB7YDBA.ICM
CNB7ZDCA.ICM,CNB7YDCA.ICM
CNB7ZEBA.ICM,CNB7YEBA.ICM
CNB7ZECA.ICM,CNB7YECA.ICM

[COLOR_PROFILES_CNB80A]
CNB80CAA.ICM
CNB80CBA.ICM
CNB80CCA.ICM
CNB80DBA.ICM
CNB80EBA.ICM
CNB80ECA.ICM
CNB80HBA.ICM
CNB80JBA.ICM

[COLOR_PROFILES_CNB99A]
CNB99CAA.ICM
CNB99CBA.ICM
CNB99CCA.ICM
CNB99DBA.ICM
CNB99MBA.ICM
CNB99MCA.ICM
CNB99NBA.ICM
CNB99NCA.ICM

[COLOR_PROFILES_CNB9AA]
CNB9ACAA.ICM
CNB9ACBA.ICM
CNB9ACCA.ICM
CNB9ADBA.ICM
CNB9AMBA.ICM
CNB9AMCA.ICM
CNB9ANBA.ICM
CNB9ANCA.ICM

[COLOR_PROFILES_CNB9HA]
CNB9HCAA.ICM,CNB9FCAA.ICM
CNB9HCBA.ICM,CNB9FCBA.ICM
CNB9HDBA.ICM,CNB9FDBA.ICM
CNB9HMBA.ICM,CNB9FMBA.ICM
CNB9HNBA.ICM,CNB9FNBA.ICM

[COLOR_PROFILES_CNB9GA]
CNB9GCAA.ICM,CNB9FCAA.ICM
CNB9GCBA.ICM,CNB9FCBA.ICM
CNB9GDBA.ICM,CNB9FDBA.ICM
CNB9GMBA.ICM,CNB9FMBA.ICM
CNB9GNBA.ICM,CNB9FNBA.ICM

[COLOR_PROFILES_CNB9FA]
CNB9FCAA.ICM
CNB9FCBA.ICM
CNB9FDBA.ICM
CNB9FMBA.ICM
CNB9FNBA.ICM

[COLOR_PROFILES_CNB9EA]
CNB9ECAA.ICM,CNB99CAA.ICM
CNB9ECBA.ICM,CNB99CBA.ICM
CNB9ECCA.ICM,CNB99CCA.ICM
CNB9EDBA.ICM,CNB99DBA.ICM
CNB9EMBA.ICM,CNB99MBA.ICM
CNB9EMCA.ICM,CNB99MCA.ICM
CNB9ENBA.ICM,CNB99NBA.ICM
CNB9ENCA.ICM,CNB99NCA.ICM

[COLOR_PROFILES_CNB9DA]
CNB9DCAA.ICM,CNB99CAA.ICM
CNB9DCBA.ICM,CNB99CBA.ICM
CNB9DCCA.ICM,CNB99CCA.ICM
CNB9DDBA.ICM,CNB99DBA.ICM
CNB9DMBA.ICM,CNB99MBA.ICM
CNB9DMCA.ICM,CNB99MCA.ICM
CNB9DNBA.ICM,CNB99NBA.ICM
CNB9DNCA.ICM,CNB99NCA.ICM

[COLOR_PROFILES_CNB9CA]
CNB9CCAA.ICM,CNB9ACAA.ICM
CNB9CCBA.ICM,CNB9ACBA.ICM
CNB9CCCA.ICM,CNB9ACCA.ICM
CNB9CDBA.ICM,CNB9ADBA.ICM
CNB9CMBA.ICM,CNB9AMBA.ICM
CNB9CMCA.ICM,CNB9AMCA.ICM
CNB9CNBA.ICM,CNB9ANBA.ICM
CNB9CNCA.ICM,CNB9ANCA.ICM

[COLOR_PROFILES_COMMON]
CNBJPR18.ICM
CNBJPR22.ICM

[HELP]
0c0a\cnbih4.chm,,,0x00010000
0c0a\cnbmh4.chm,,,0x00010000
040b\cnbih4.chm,,,0x00010000
040b\cnbmh4.chm,,,0x00010000
040c\cnbih4.chm,,,0x00010000
040c\cnbmh4.chm,,,0x00010000
040e\cnbih4.chm,,,0x00010000
040e\cnbmh4.chm,,,0x00010000
041d\cnbih4.chm,,,0x00010000
041d\cnbmh4.chm,,,0x00010000
041e\cnbih4.chm,,,0x00010000
041e\cnbmh4.chm,,,0x00010000
041f\cnbih4.chm,,,0x00010000
041f\cnbmh4.chm,,,0x00010000
0401\cnbih4.chm,,,0x00010000
0401\cnbmh4.chm,,,0x00010000
0404\cnbih4.chm,,,0x00010000
0404\cnbmh4.chm,,,0x00010000
0405\cnbih4.chm,,,0x00010000
0405\cnbmh4.chm,,,0x00010000
0406\cnbih4.chm,,,0x00010000
0406\cnbmh4.chm,,,0x00010000
0407\cnbih4.chm,,,0x00010000
0407\cnbmh4.chm,,,0x00010000
0408\cnbih4.chm,,,0x00010000
0408\cnbmh4.chm,,,0x00010000
0409\cnbih4.chm,,,0x00010000
0409\cnbmh4.chm,,,0x00010000
0410\cnbih4.chm,,,0x00010000
0410\cnbmh4.chm,,,0x00010000
0411\cnbih4.chm,,,0x00010000
0411\cnbmh4.chm,,,0x00010000
0412\cnbih4.chm,,,0x00010000
0412\cnbmh4.chm,,,0x00010000
0413\cnbih4.chm,,,0x00010000
0413\cnbmh4.chm,,,0x00010000
0414\cnbih4.chm,,,0x00010000
0414\cnbmh4.chm,,,0x00010000
0415\cnbih4.chm,,,0x00010000
0415\cnbmh4.chm,,,0x00010000
0416\cnbih4.chm,,,0x00010000
0416\cnbmh4.chm,,,0x00010000
0816\cnbih4.chm,0416\cnbih4.chm,,0x00010000
0816\cnbmh4.chm,0416\cnbmh4.chm,,0x00010000
0419\cnbih4.chm,,,0x00010000
0419\cnbmh4.chm,,,0x00010000
0421\cnbih4.chm,,,0x00010000
0421\cnbmh4.chm,,,0x00010000
0804\cnbih4.chm,,,0x00010000
0804\cnbmh4.chm,,,0x00010000
cnbih4.chm,,,0x00010000
cnbmh4.chm,,,0x00010000

[SourceDisksNames]
1=%TITLE%,,
2=%TITLE%,\..\profile\profile.cab,

[SourceDisksFiles]
cnbef4.dll=1
cnbse4.exe=1
cnbop8f.dll=1
cnbwa4f.dll=1
cnbwa4.dll=1,\..\i386
cnbbzu43.dll=1,\..\i386
cnbbzm43.dll=1,\..\i386
cnbbzs43.dll=1,\..\i386
cnbbzu46.dll=1,\..\amd64
cnbbzm46.dll=1,\..\amd64
cnbbzs46.dll=1,\..\amd64
CNB8VCAA.ICM=2
CNB8VCBA.ICM=2
CNB8VDBA.ICM=2
CNB8VEBA.ICM=2
CNB8VECA.ICM=2
CNB8VMBA.ICM=2
CNB8VMCA.ICM=2
CNB92CAA.ICM=2
CNB92CBA.ICM=2
CNB92CCA.ICM=2
CNB92DBA.ICM=2
CNB92EBA.ICM=2
CNB92ECA.ICM=2
CNB92MBA.ICM=2
CNB92MCA.ICM=2
CNB91CAA.ICM=2
CNB91CBA.ICM=2
CNB91CCA.ICM=2
CNB91DBA.ICM=2
CNB91EBA.ICM=2
CNB91ECA.ICM=2
CNB91HBA.ICM=2
CNB91JBA.ICM=2
CNB91MBA.ICM=2
CNB91MCA.ICM=2
CNB97CAA.ICM=2
CNB97CBA.ICM=2
CNB97CCA.ICM=2
CNB97DBA.ICM=2
CNB97DCA.ICM=2
CNB97EBA.ICM=2
CNB97ECA.ICM=2
CNB97EDA.ICM=2
CNB97MBA.ICM=2
CNB97MCA.ICM=2
CNB8FCAA.ICM=2
CNB8FCBA.ICM=2
CNB8FCCA.ICM=2
CNB8FDBA.ICM=2
CNB8FEBA.ICM=2
CNB8FECA.ICM=2
CNB8FMBA.ICM=2
CNB8FMCA.ICM=2
CNB98CAA.ICM=2
CNB98CBA.ICM=2
CNB98CCA.ICM=2
CNB98DBA.ICM=2
CNB98EBA.ICM=2
CNB98ECA.ICM=2
CNB98MBA.ICM=2
CNB98MCA.ICM=2
CNB8LDBA.ICM=2
CNB8LEBA.ICM=2
CNB8LHBA.ICM=2
CNB8LJBA.ICM=2
CNB8LKAA.ICM=2
CNB8LKBA.ICM=2
CNB8LMBA.ICM=2
CNB9MCAA.ICM=2
CNB9MCBA.ICM=2
CNB9MCCA.ICM=2
CNB9MDBA.ICM=2
CNB9MDCA.ICM=2
CNB9MKBA.ICM=2
CNB9MKCA.ICM=2
CNB9MKDA.ICM=2
CNB9MMBA.ICM=2
CNB9MMCA.ICM=2
CNB9ICAA.ICM=2
CNB9ICBA.ICM=2
CNB9ICCA.ICM=2
CNB9IDBA.ICM=2
CNB9IDCA.ICM=2
CNB9IEBA.ICM=2
CNB9IECA.ICM=2
CNB9IMBA.ICM=2
CNB9IMCA.ICM=2
CNB9BCAA.ICM=2
CNB9BCBA.ICM=2
CNB9BCCA.ICM=2
CNB9BDBA.ICM=2
CNB9BHBA.ICM=2
CNB9BJBA.ICM=2
CNB9BMBA.ICM=2
CNB9BMCA.ICM=2
CNB9BNBA.ICM=2
CNB9BNCA.ICM=2
CNB8WCAA.ICM=2
CNB8WCBA.ICM=2
CNB8WCCA.ICM=2
CNB8WDBA.ICM=2
CNB8WEBA.ICM=2
CNB8WECA.ICM=2
CNB8WMBA.ICM=2
CNB8WMCA.ICM=2
CNB8RCAA.ICM=2
CNB8RCBA.ICM=2
CNB8RCCA.ICM=2
CNB8RDBA.ICM=2
CNB8RDCA.ICM=2
CNB8REBA.ICM=2
CNB8RECA.ICM=2
CNB8REDA.ICM=2
CNB8SCAA.ICM=2
CNB8SCBA.ICM=2
CNB8SCCA.ICM=2
CNB8SEBA.ICM=2
CNB8SECA.ICM=2
CNB8SEDA.ICM=2
CNB8SDBA.ICM=2
CNB8SDCA.ICM=2
CNB8UCAA.ICM=2
CNB8UCBA.ICM=2
CNB8UCCA.ICM=2
CNB8UDBA.ICM=2
CNB8UDCA.ICM=2
CNB8UEBA.ICM=2
CNB8UECA.ICM=2
CNB8UEDA.ICM=2
CNB8UMBA.ICM=2
CNB8UMCA.ICM=2
CNB7WCAA.ICM=2
CNB7WCBA.ICM=2
CNB7WCCA.ICM=2
CNB7WDBA.ICM=2
CNB7WDCA.ICM=2
CNB7WEBA.ICM=2
CNB7WECA.ICM=2
CNB7WEDA.ICM=2
CNB83CAA.ICM=2
CNB83CBA.ICM=2
CNB83CCA.ICM=2
CNB83DBA.ICM=2
CNB83DCA.ICM=2
CNB83EBA.ICM=2
CNB83ECA.ICM=2
CNB83EDA.ICM=2
CNB8NCAA.ICM=2
CNB8NCBA.ICM=2
CNB8NCCA.ICM=2
CNB8NDBA.ICM=2
CNB8NDCA.ICM=2
CNB8NEBA.ICM=2
CNB8NECA.ICM=2
CNB8NEDA.ICM=2
CNB86CAA.ICM=2
CNB86CBA.ICM=2
CNB86CCA.ICM=2
CNB86DBA.ICM=2
CNB86EBA.ICM=2
CNB86EDA.ICM=2
CNB89CAA.ICM=2
CNB89CBA.ICM=2
CNB89CCA.ICM=2
CNB89DBA.ICM=2
CNB89EBA.ICM=2
CNB89ECA.ICM=2
CNB8CCAA.ICM=2
CNB8CCBA.ICM=2
CNB8CCCA.ICM=2
CNB8CDBA.ICM=2
CNB8CEBA.ICM=2
CNB8CECA.ICM=2
CNB8CHBA.ICM=2
CNB8CJBA.ICM=2
CNB7MCAA.ICM=2
CNB7MCBA.ICM=2
CNB7MCCA.ICM=2
CNB7MDBA.ICM=2
CNB7MEBA.ICM=2
CNB7MEDA.ICM=2
CNB7OCAA.ICM=2
CNB7OCBA.ICM=2
CNB7OCCA.ICM=2
CNB7ODBA.ICM=2
CNB7OEBA.ICM=2
CNB7OECA.ICM=2
CNB7OHBA.ICM=2
CNB7OJBA.ICM=2
CNB7SCAA.ICM=2
CNB7SCBA.ICM=2
CNB7SDBA.ICM=2
CNB7SEBA.ICM=2
CNB7SEDA.ICM=2
CNB7RCAA.ICM=2
CNB7RCBA.ICM=2
CNB7RCCA.ICM=2
CNB7RDBA.ICM=2
CNB7REBA.ICM=2
CNB7REDA.ICM=2
CNB84CAA.ICM=2
CNB84CBA.ICM=2
CNB84DBA.ICM=2
CNB84EBA.ICM=2
CNB84ECA.ICM=2
CNB8DCAA.ICM=2
CNB8DCBA.ICM=2
CNB8DCCA.ICM=2
CNB8DDBA.ICM=2
CNB8DDCA.ICM=2
CNB8DEBA.ICM=2
CNB8DECA.ICM=2
CNB8ECAA.ICM=2
CNB8ECBA.ICM=2
CNB8ECCA.ICM=2
CNB8EDBA.ICM=2
CNB8EEBA.ICM=2
CNB8EECA.ICM=2
CNB7YCAA.ICM=2
CNB7YCBA.ICM=2
CNB7YCCA.ICM=2
CNB7YDBA.ICM=2
CNB7YDCA.ICM=2
CNB7YEBA.ICM=2
CNB7YECA.ICM=2
CNB80CAA.ICM=2
CNB80CBA.ICM=2
CNB80CCA.ICM=2
CNB80DBA.ICM=2
CNB80EBA.ICM=2
CNB80ECA.ICM=2
CNB80HBA.ICM=2
CNB80JBA.ICM=2
CNB99CAA.ICM=2
CNB99CBA.ICM=2
CNB99CCA.ICM=2
CNB99DBA.ICM=2
CNB99MBA.ICM=2
CNB99MCA.ICM=2
CNB99NBA.ICM=2
CNB99NCA.ICM=2
CNB9ACAA.ICM=2
CNB9ACBA.ICM=2
CNB9ACCA.ICM=2
CNB9ADBA.ICM=2
CNB9AMBA.ICM=2
CNB9AMCA.ICM=2
CNB9ANBA.ICM=2
CNB9ANCA.ICM=2
CNB9FCAA.ICM=2
CNB9FCBA.ICM=2
CNB9FDBA.ICM=2
CNB9FMBA.ICM=2
CNB9FNBA.ICM=2
CNBJPR18.ICM=2
CNBJPR22.ICM=2
0c0a\cnbih4.chm=1,\..\HELP
0c0a\cnbmh4.chm=1,\..\HELP
040b\cnbih4.chm=1,\..\HELP
040b\cnbmh4.chm=1,\..\HELP
040c\cnbih4.chm=1,\..\HELP
040c\cnbmh4.chm=1,\..\HELP
040e\cnbih4.chm=1,\..\HELP
040e\cnbmh4.chm=1,\..\HELP
041d\cnbih4.chm=1,\..\HELP
041d\cnbmh4.chm=1,\..\HELP
041e\cnbih4.chm=1,\..\HELP
041e\cnbmh4.chm=1,\..\HELP
041f\cnbih4.chm=1,\..\HELP
041f\cnbmh4.chm=1,\..\HELP
0401\cnbih4.chm=1,\..\HELP
0401\cnbmh4.chm=1,\..\HELP
0404\cnbih4.chm=1,\..\HELP
0404\cnbmh4.chm=1,\..\HELP
0405\cnbih4.chm=1,\..\HELP
0405\cnbmh4.chm=1,\..\HELP
0406\cnbih4.chm=1,\..\HELP
0406\cnbmh4.chm=1,\..\HELP
0407\cnbih4.chm=1,\..\HELP
0407\cnbmh4.chm=1,\..\HELP
0408\cnbih4.chm=1,\..\HELP
0408\cnbmh4.chm=1,\..\HELP
0409\cnbih4.chm=1,\..\HELP
0409\cnbmh4.chm=1,\..\HELP
0410\cnbih4.chm=1,\..\HELP
0410\cnbmh4.chm=1,\..\HELP
0411\cnbih4.chm=1,\..\HELP
0411\cnbmh4.chm=1,\..\HELP
0412\cnbih4.chm=1,\..\HELP
0412\cnbmh4.chm=1,\..\HELP
0413\cnbih4.chm=1,\..\HELP
0413\cnbmh4.chm=1,\..\HELP
0414\cnbih4.chm=1,\..\HELP
0414\cnbmh4.chm=1,\..\HELP
0415\cnbih4.chm=1,\..\HELP
0415\cnbmh4.chm=1,\..\HELP
0416\cnbih4.chm=1,\..\HELP
0416\cnbmh4.chm=1,\..\HELP
0419\cnbih4.chm=1,\..\HELP
0419\cnbmh4.chm=1,\..\HELP
0421\cnbih4.chm=1,\..\HELP
0421\cnbmh4.chm=1,\..\HELP
0804\cnbih4.chm=1,\..\HELP
0804\cnbmh4.chm=1,\..\HELP
cnbih4.chm=1,\..\HELP\0409
cnbmh4.chm=1,\..\HELP\0409

[DestinationDirs]
FILES=46427,Canon\IJ\InboxPrnV200
EXDDI=46427,Canon\IJ\InboxPrnV200
BIZSDK_X86=46427,Canon\IJ\InboxPrnV200
BIZSDK_X64=46427,Canon\IJ\InboxPrnV200
HELP=46427,Canon\IJ\InboxPrnV200\HELP
COLOR_PROFILES_CNB8VA=66003
COLOR_PROFILES_CNB92A=66003
COLOR_PROFILES_CNB94A=66003
COLOR_PROFILES_CNB93A=66003
COLOR_PROFILES_CNB91A=66003
COLOR_PROFILES_CNB95A=66003
COLOR_PROFILES_CNB97A=66003
COLOR_PROFILES_CNB8FA=66003
COLOR_PROFILES_CNB98A=66003
COLOR_PROFILES_CNB8LA=66003
COLOR_PROFILES_CNB9MA=66003
COLOR_PROFILES_CNB9IA=66003
COLOR_PROFILES_CNB9BA=66003
COLOR_PROFILES_CNB8WA=66003
COLOR_PROFILES_CNB8XA=66003
COLOR_PROFILES_CNB8RA=66003
COLOR_PROFILES_CNB8SA=66003
COLOR_PROFILES_CNB8TA=66003
COLOR_PROFILES_CNB8UA=66003
COLOR_PROFILES_CNB90A=66003
COLOR_PROFILES_CNB8ZA=66003
COLOR_PROFILES_CNB7XA=66003
COLOR_PROFILES_CNB7WA=66003
COLOR_PROFILES_CNB83A=66003
COLOR_PROFILES_CNB82A=66003
COLOR_PROFILES_CNB81A=66003
COLOR_PROFILES_CNB8OA=66003
COLOR_PROFILES_CNB8NA=66003
COLOR_PROFILES_CNB8MA=66003
COLOR_PROFILES_CNB86A=66003
COLOR_PROFILES_CNB89A=66003
COLOR_PROFILES_CNB87A=66003
COLOR_PROFILES_CNB8AA=66003
COLOR_PROFILES_CNB8CA=66003
COLOR_PROFILES_CNB7MA=66003
COLOR_PROFILES_CNB7OA=66003
COLOR_PROFILES_CNB7VA=66003
COLOR_PROFILES_CNB7SA=66003
COLOR_PROFILES_CNB7RA=66003
COLOR_PROFILES_CNB84A=66003
COLOR_PROFILES_CNB85A=66003
COLOR_PROFILES_CNB8DA=66003
COLOR_PROFILES_CNB8EA=66003
COLOR_PROFILES_CNB7YA=66003
COLOR_PROFILES_CNB7ZA=66003
COLOR_PROFILES_CNB80A=66003
COLOR_PROFILES_CNB99A=66003
COLOR_PROFILES_CNB9AA=66003
COLOR_PROFILES_CNB9HA=66003
COLOR_PROFILES_CNB9GA=66003
COLOR_PROFILES_CNB9FA=66003
COLOR_PROFILES_CNB9EA=66003
COLOR_PROFILES_CNB9DA=66003
COLOR_PROFILES_CNB9CA=66003
COLOR_PROFILES_COMMON=66003

[Strings]
TITLE=Canon Inkjet Printer Driver Add-On Module
ROOT.x86=i386
ROOT.amd64=amd64

[Strings.0011]
TITLE=キヤノンインクジェットプリンタドライバ機能拡張モジュール

[REG.x86]
HKLM,Software\CanonBJ\IJ\Inbox,AddOnModulePath4,0x00000000,%46427%\Canon\IJ\InboxPrnV200
HKLM,SOFTWARE\Canon\INBOX_HELP_PATH,HELP_PATH,0x00000000,%46427%\Canon\IJ\InboxPrnV200\HELP

[REG.x64]
HKLM,Software\CanonBJ\IJ\Inbox,AddOnModulePath4,0x00001000,%46427%\Canon\IJ\InboxPrnV200
HKLM,SOFTWARE\Canon\INBOX_HELP_PATH,HELP_PATH,0x00001000,%46427%\Canon\IJ\InboxPrnV200\HELP

